Subject: RE: Oasis Dairy Farms Judgement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 10:33:48 -0700 (PDT)

Bonnie White is the attorney.  I have already called her to find out what our collection process is (if any).  I know some guys named Guido and Mario who'll be happy to do it for 50% of the money.  I'll let you know what I find out.
kh

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Monday, October 22, 2001 10:54 AM
To:	Hyatt, Kevin
Subject:	FW: Oasis Dairy Farms Judgement

Kevin,

Who in legal have you been working with?  Tracy was wondering when we thought we would receive the money.

Thanks, Kim.

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, October 22, 2001 10:34 AM
To:	Watson, Kimberly
Subject:	RE: Oasis Dairy Farms Judgement

Any idea when or if we will receive the money?

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Sunday, October 21, 2001 3:33 PM
To:	Moore, Jan; Geaccone, Tracy
Subject:	FW: Oasis Dairy Farms Judgement

FYI, Kim.

 -----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Wednesday, October 10, 2001 9:54 AM
To:	Moseley, Debbie; Watson, Kimberly; Cherry, Paul
Cc:	Gadd, Eric; Harris, Steven
Subject:	Oasis Dairy Farms Judgement

Earlier this year I requested that the Enron litigation unit file suit against Oasis Dairy for collection of unpaid transport bills on TW.  The suit was filed in the fifth judicial district court in Chaves County, NM.  

On October 1, 2001, TW was granted summary judgement in the case by the court in the amount of $29,250.56 inclusive of back interest and attorney fees.  This amount will continue to accrue interest at 8.75% per annum until paid by Oasis.  

If you would like a copy of the judgement, please let me know.

kh